{% set CodiceModulo = "RICH_PATROCINIO" %}
{% set Urn = "document:c_e588:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio per attività culturali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RICH_CONTRECO_ASSOCIAZIONI-S"
urn_modulo_figlio="document:s_italia:associazionismo;iniziativa.temporanea;contribuiti.economici;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DOM_SPAZICULTURA-S"
urn_modulo_figlio="document:s_italia:spazi.comunali;attivita.culturali;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione del patrocinio per attività culturali{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione patrocinio per attività culturali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione del patrocinio per attività culturali
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tempolibero.iscrizione_albo_comunale("false")}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione del patrocinio per l'iniziativa</p>

 <input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
 <input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile_toponomastica("Immobile","che si svolgerà in", "Collocazione iniziativa") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      dalle seguenti caratteristiche
     </p>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Denominazione
     </p>
    </td>
   </tr>
   <tr>
    <td colspan="2">
 	<input class="" id="Parametri_DenominazioneIniziativa" label="Denominazione iniziativa" name="Parametri_DenominazioneIniziativa" style="width:100%;" mandatory="true"/>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Finalità
     </p>
    </td>
   </tr>
   <tr>
    <td colspan="2">
 	<input class="" id="Parametri_FinalitaIniziativa" label="Finalità iniziativa" name="Parametri_FinalitaIniziativa" style="width:100%;" mandatory="true"/>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Destinatari
     </p>
    </td>
   </tr>
   <tr>
    <td colspan="2">
 	<input class="" id="Parametri_DestinatariIniziativa" label="Destinatari iniziativa" name="Parametri_DestinatariIniziativa" style="width:100%;" mandatory="true"/>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Numero di partecipanti previsti
     </p>
    </td>
   </tr>
   <tr>
    <td colspan="2">
 	<input class="" id="Parametri_NumeroPartecipanti" label="Numero di partecipanti previsti" name="Parametri_NumeroPartecipanti" style="width:100%;" format="number" mandatory="true"/>
    </td>
   </tr>
 </tbody>
 </table>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Numero di persone coinvolte
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
  <input class="" id="Parametri_NumeroPersoneCoinvolte" label="Numero di persone coinvolte" name="Parametri_NumeroPersoneCoinvolte" style="width:100%;" format="number" mandatory="true"/>
   </td>
  </tr>
 </tbody>
 </table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
     <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Descrizione dei benefici e delle ricadute positive sulla comunità e l'Amministrazione
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <textarea class="inputNormal" id="Parametri_Ricadute" name="Parametri_Ricadute" style="width:100%;height:5cm;" mandatory="true" label="Descrizione dei benefici e delle ricadute positive sulla comunità e l'Amministrazione">
     </textarea>
    </td>
   </tr>
  </tbody>
 </table>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Continuità della manifestazione, evento o iniziativa 
     </p>
    </td>
   </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_Continuita" label="Continuità della manifestazione, evento o iniziativa " mandatory="true">
      </div>
      <input id="Tassonomia_Continuita1" name="Tassonomia_Continuita" type="radio" value="1"/>
     </td>
     <td>
      <p>prima edizione</p>
     </td>
    </tr>
    <tr>
     <td>
      <input id="Tassonomia_Continuita2" name="Tassonomia_Continuita" type="radio" value="2"/>
     </td>
     <td>
      <p>evento consolidato</p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Livello territoriale della manifestazione, evento o iniziativa 
     </p>
    </td>
   </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_LivelloTerritoriale" label="Livello territoriale dell'iniziativa" mandatory="true">
      </div>
      <input id="Tassonomia_LivelloTerritoriale1" name="Tassonomia_LivelloTerritoriale" type="radio" value="1"/>
     </td>
     <td>
      <p>comunale</p>
     </td>
    </tr>
    <tr>
     <td>
      <input id="Tassonomia_LivelloTerritoriale2" name="Tassonomia_LivelloTerritoriale" type="radio" value="2"/>
     </td>
     <td>
      <p>provinciale o città metropolitana</p>
     </td>
    </tr>
    <tr>
     <td>
      <input id="Tassonomia_LivelloTerritoriale3" name="Tassonomia_LivelloTerritoriale" type="radio" value="3"/>
     </td>
     <td>
      <p>regionale</p>
     </td>
    </tr>
    <tr>
     <td>
      <input id="Tassonomia_LivelloTerritoriale4" name="Tassonomia_LivelloTerritoriale" type="radio" value="4"/>
     </td>
     <td>
      <p>nazionale</p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Livello di fruibilità
     </p>
    </td>
   </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_LivelloFruibilita" label="Livello di fruibilità" mandatory="true">
      </div>
      <input id="Tassonomia_LivelloFruibilita1" name="Tassonomia_LivelloFruibilita" type="radio" value="1"/>
     </td>
     <td>
      <p>per tutti</p>
     </td>
    </tr>
    <tr>
     <td>
      <input id="Tassonomia_LivelloFruibilita2" name="Tassonomia_LivelloFruibilita" type="radio" value="2"/>
     </td>
     <td>
      <p>per fasce d'età <span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="Tassonomia_LivelloFruibilita2_note" label="Fasce d'età" mandatory_enabled="#Tassonomia_LivelloFruibilita2.checked()" name="Tassonomia_LivelloFruibilita2_note" style="width:75%;"/></p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td colspan="2">
      <p class="Labelcella">
       Impegno organizzativo
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_ImpegnoOrganizzativo" label="Possesso attrezzature e strutture utilizzate" mandatory="true">
      </div>
      <input id="Tassonomia_ImpegnoOrganizzativo1" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="1"/>
     </td>
     <td>
      <p>la manifestazione, evento o iniziativa è organizzata autonomamente</p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_ImpegnoOrganizzativo2" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="2"/>
     </td>
     <td>
      <p>la manifestazione, evento o iniziativa è organizzata in rete con altre associazioni o enti <span style="font-size:70%">
       (specificare)
      </span><br/>
      <input class="inputNormal" id="Tassonomia_ImpegnoOrganizzativo2_note" label="Altre associazioni o enti" mandatory_enabled="#Tassonomia_ImpegnoOrganizzativo2.checked()" name="Tassonomia_ImpegnoOrganizzativo2_note" style="width:100%;"/></p>
     </td>
    </tr>
  </tbody>
 </table>
 <table class="Modulo" style="border: 1px solid grey; margin-top:-1px;">
   <tbody>
     <tr class="Rigaintestazioneridotta">
       <td colspan="2">
         <p class="Labelcella">
           Accesso all'iniziativa
         </p>
       </td>
     </tr>
     <tr>
       <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
         <div id="Tassonomia_AccessoIniziativa" name="Tassonomia_AccessoIniziativa" label="Accesso all'iniziativa" mandatory="true"></div>
         <input id="Tassonomia_AccessoIniziativa1" name="Tassonomia_AccessoIniziativa" type="radio" value="1" />
       </td>
       <td>
         <p>
          la manifestazione, evento o iniziativa è accessibile tramite acquisto di biglietti o altro
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td>
         <p class="Labelcella">
           Specificare
         </p>
       </td>
     </tr>
     <tr mandatory_enabled="#Tassonomia_AccessoIniziativa1.checked()">
       <td>
         <input class="inputNormal" id="Parametri_Specificare1" name="Parametri_Specificare1" style="width: 100%;" label="Specificare" />
       </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_AccessoIniziativa2" name="Tassonomia_AccessoIniziativa" type="radio" value="2" />
      </td>
      <td>
        <p>
          la manifestazione, evento o iniziativa prevede una quota di partecipazione o altro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_AccessoIniziativa2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Specificare2" name="Parametri_Specificare2" style="width: 100%;" label="Specificare" />
      </td>
    </tr>
   </tbody>
 </table>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Mezzi utilizzati per la pubblicizzazione dell'iniziativa
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_Pubblicizzazione" label="Mezzi utilizzati per la pubblicizzazione dell'iniziativa" mandatory="true">
     </div>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione1" name="Tassonomia_Pubblicizzazione1" type="checkbox" value="si"/>
    </td>
    <td >
     <p>stampa locale</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione2" name="Tassonomia_Pubblicizzazione2" type="checkbox" value="si"/>
    </td>
    <td >
     <p>stampa nazionale</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione3" name="Tassonomia_Pubblicizzazione3" type="checkbox" value="si"/>
    </td>
    <td >
     <p>emittenti locali</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione4" name="Tassonomia_Pubblicizzazione4" type="checkbox" value="si"/>
    </td>
    <td >
     <p>emittenti nazionali</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione5" name="Tassonomia_Pubblicizzazione5" type="checkbox" value="si"/>
    </td>
    <td >
     <p>sito web</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione6" name="Tassonomia_Pubblicizzazione6" type="checkbox" value="si"/>
    </td>
    <td >
     <p>facebook</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione7" name="Tassonomia_Pubblicizzazione7" type="checkbox" value="si"/>
    </td>
    <td >
     <p>twitter</p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="Tassonomia_Pubblicizzazione" id="Tassonomia_Pubblicizzazione8" name="Tassonomia_Pubblicizzazione8" type="checkbox" value="si"/>
    </td>
    <td >
     <p>altro mezzo<span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="Tassonomia_Pubblicizzazione8_Note" label="Alto mezzo" mandatory_enabled="#Tassonomia_Pubblicizzazione8.checked()" name="Tassonomia_Pubblicizzazione8_Note" style="width:78%;"/></p>
    </td>
   </tr>
  </tbody>
 </table>
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Ulteriori patrocini richiesti
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_UlterioriPatrocini" label="Ulteriori patrocini richiesti" mandatory="true">
     </div>
     <input id="Tassonomia_UlterioriPatrocini1" name="Tassonomia_UlterioriPatrocini" type="radio" value="1"/>
    </td>
    <td >
     <p>non si intende chiedere patrocini ad altri enti pubblici o privati</p>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Tassonomia_UlterioriPatrocini2" name="Tassonomia_UlterioriPatrocini" type="radio" value="2"/>
    </td>
    <td >
     <p>si intende chiedere patrocini ad altri enti pubblici o privati<span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="Tassonomia_UlterioriPatrocini2_Note" label="Enti pubblici o privati ai quali sono stati o si intende chiedere il patrocinio" mandatory_enabled="#Tassonomia_UlterioriPatrocini2.checked()" name="Tassonomia_UlterioriPatrocini2_Note" style="width:39%;"/></p>
    </td>
   </tr>
  </tbody>
 </table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("prevista per il seguente periodo") }}

 {{ utils.Dichiara_445()}}
 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che nei propri confronti non è stata applicata con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("<i>Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia</i>")
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che il Comune è sollevato da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.)
      </p>
     </td>
    </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di essere a conoscenza che il patrocinio può essere revocato qualora l'oggetto del patrocinio stesso risultasse non rispondente ai criteri dettati dal Regolamento comunale, senza che il soggetto interessato possa pretendere risarcimenti o indennizzi di sorta. Qualora il patrocinio venisse utilizzato impropriamente, senza la necessaria concessione, oppure violando le disposizione in essa contenute, il Comune si riserva di agire in giudizio per la tutela dei propri interessi anche attraverso la richiesta di risarcimento danni subiti
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione non ha finalità di lucro
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che l'associazione possiede un codice etico di comportamento
      </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo"><b><input id="ChiedeInoltre2" name="ChiedeInoltre2" type="checkbox" value="si"/> CHIEDE, inoltre</b>, che il Comune utilizzi i propri strumenti di comunicazione per pubblicizzare l'iniziativa</p>

<p class="Modulo"><b><input id="ChiedeInoltre3" name="ChiedeInoltre3" type="checkbox" value="si"/> CHIEDE, inoltre</b>, la concessione di spazi comunali, pertanto allega domanda</p>

<p class="Modulo"><b><input id="ChiedeInoltre4" name="ChiedeInoltre4" type="checkbox" value="si"/> CHIEDE, inoltre</b>, la concessione di spazi comunali per attività sportive, pertanto allega domanda</p>

<p class="Modulo"><b><input id="ChiedeInoltre5" name="ChiedeInoltre5" type="checkbox" value="si"/> CHIEDE, inoltre</b>, l'erogazione di contributo economico, pertanto allega domanda</p>

<p class="Modulo"><b><input id="ChiedeInoltre" name="ChiedeInoltre" type="checkbox" value="si"/> CHIEDE, inoltre</b></p>

<table class="Modulo" style="border:0px" mandatory_enabled="#ChiedeInoltre.checked()">
 <tbody>
  <tr class="Rigaintestazioneridotta" style="border:0px">
   <td style="width:4%; background-color:white; border:0px">
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Ulteriori richieste previste dal Regolamento comunale
    </p>
   </td>
  </tr>
  <tr style="border:0px">
   <td style="width:4%; background-color:white; border:0px">
   </td>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_UlterioriRichieste" name="Parametri_UlterioriRichieste" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input enabled="#ChiedeInoltre3.checked()" dynamic_check="#ChiedeInoltre3.checked()" id="DOM_SPAZICULTURA-S" name="DOM_SPAZICULTURA-S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda di concessione di spazi comunali 
    </p>
   </td>
  </tr>   
  <tr>
   <td>
    <input enabled="#ChiedeInoltre5.checked()" dynamic_check="#ChiedeInoltre5.checked()" id="RICH_CONTRECO_ASSOCIAZIONI-S" name="RICH_CONTRECO_ASSOCIAZIONI-S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative
    </p>
   </td>
  </tr>   
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione illustrativa dell'iniziativa, con eventuale materiale a corredo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cRICH_CONTRECO_ASSOCIAZIONI-S" name="GLOBO_modulofiglio_cRICH_CONTRECO_ASSOCIAZIONI-S" obbligatorio="#RICH_CONTRECO_ASSOCIAZIONI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cDOM_SPAZICULTURA-S" name="GLOBO_modulofiglio_cDOM_SPAZICULTURA-S" obbligatorio="#DOM_SPAZICULTURA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
